## GnomeDbCanvasJoin

GnomeDbCanvasJoin —

## Synopsis

                GnomeDbCanvasJoin;
    GType       gnome_db_canvas_join_get_type   (void);

## Object Hierarchy

      GObject
       +----GtkObject
             +----GnomeCanvasItem
                   +----GnomeCanvasGroup
                         +----GnomeDbCanvasItem
                               +----GnomeDbCanvasJoin

## Properties

      "join"                 gpointer              : Write

## Description

## Details

### GnomeDbCanvasJoin

    typedef struct _GnomeDbCanvasJoin GnomeDbCanvasJoin;

### gnome_db_canvas_join_get_type ()

    GType       gnome_db_canvas_join_get_type   (void);

Returns : |

## Property Details

### The "`join`" property

      "join"                 gpointer              : Write